.section-form-cadastro{
    background-color:#333;
    border:solid 4px #ff6c22;
    padding:40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.section-form-cadastro .uk-input,
.section-form-cadastro .uk-select{
    font-size: 18px;
    font-weight: 500;
    color: #333;
}
.section-form-cadastro .uk-checkbox, 
.section-form-cadastro .uk-radio{
    height: 20px;
    width: 20px;
    border: 1px solid #ff6c22;
}
.custom-radio-button{
    font-size: 18px;
}
.check:nth-child(2) {
	margin-left: 50%!important;
}
